<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_djs_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2062},{462,180}}</string>
                <key>offset</key>
                <string>{-1,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,4},{462,180}}</string>
                <key>sourceSize</key>
                <string>{512,200}</string>
            </dict>
            <key>effect_djs_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1882},{462,180}}</string>
                <key>offset</key>
                <string>{-1,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,4},{462,180}}</string>
                <key>sourceSize</key>
                <string>{512,200}</string>
            </dict>
            <key>effect_djs_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,774},{462,190}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,3},{462,190}}</string>
                <key>sourceSize</key>
                <string>{512,200}</string>
            </dict>
            <key>effect_djs_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1152},{462,186}}</string>
                <key>offset</key>
                <string>{-1,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,4},{462,186}}</string>
                <key>sourceSize</key>
                <string>{512,200}</string>
            </dict>
            <key>effect_djs_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,392},{462,192}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,4},{462,192}}</string>
                <key>sourceSize</key>
                <string>{512,200}</string>
            </dict>
            <key>effect_djs_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1520},{462,182}}</string>
                <key>offset</key>
                <string>{-1,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,3},{462,182}}</string>
                <key>sourceSize</key>
                <string>{512,200}</string>
            </dict>
            <key>effect_djs_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1702},{462,180}}</string>
                <key>offset</key>
                <string>{-1,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,4},{462,180}}</string>
                <key>sourceSize</key>
                <string>{512,200}</string>
            </dict>
            <key>effect_djs_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,196},{462,196}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,3},{462,196}}</string>
                <key>sourceSize</key>
                <string>{512,200}</string>
            </dict>
            <key>effect_djs_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,584},{462,190}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,3},{462,190}}</string>
                <key>sourceSize</key>
                <string>{512,200}</string>
            </dict>
            <key>effect_djs_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{462,196}}</string>
                <key>offset</key>
                <string>{-1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,4},{462,196}}</string>
                <key>sourceSize</key>
                <string>{512,200}</string>
            </dict>
            <key>effect_djs_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,964},{462,188}}</string>
                <key>offset</key>
                <string>{-1,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,3},{462,188}}</string>
                <key>sourceSize</key>
                <string>{512,200}</string>
            </dict>
            <key>effect_djs_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1338},{462,182}}</string>
                <key>offset</key>
                <string>{-1,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,3},{462,182}}</string>
                <key>sourceSize</key>
                <string>{512,200}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_dujiaoshou0.pvr.ccz</string>
            <key>size</key>
            <string>{462,2242}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4f751c41456626e93b8e814cf063cc8d:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_dujiaoshou0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
